当前位置: 主页 > Linux安装教程 > 系统安装 >

Ubuntu 16.04 LTS用户现在可以从Ubuntu 17.04安装Linux 4.10内核

时间:2017-08-10 15:02来源:网络整理 作者:Linux先生 举报 点击:
Canonical在周五宣布,Ubuntu 16.04 LTS(Xenial Xerus)操作系统的用户现在可以从Ubuntu 17.04(Zesty Zapus)操作系统安装一个

Ubuntu 16.04 LTS用户现在可以从Ubuntu 17.04安装Linux 4.10内核

Canonical在周五宣布,Ubuntu 16.04 LTS(Xenial Xerus)操作系统的用户现在可以从Ubuntu 17.04(Zesty Zapus)操作系统安装一个新内核,明确表示Linux 4.10可以安装。

Ubuntu 16.04 LTS仍然由长期支持的Linux 4.4内核系列提供支持,但是早在二月中旬Ubuntu 16.04.2 LTS被公布后,Ubuntu 16.10(Yakkety Yak)发布四个月后,用户可以在Ubuntu 16.10中安装新的Linux 4.8内核的可能性了。

但是现在Ubuntu 16.10在2017年7月20日结束了技术支持,Canonical不会为它提供安全更新,所以运行它的Linux 4.8内核是不安全的,所以他们现在允许Ubuntu 16.04.2的LTS用户从Ubuntu 17.04(Zesty Zapus)版本安装更新的Linux 4.10内核。

Ubuntu 16.04.3 LTS将于8月3日发布,Linux内核为4.10

Canonical早前表示,Ubuntu 16.04 LTS(Xenial Xerus)的下一个发布版将根据Ubuntu 17.04(操作系统最高级版本)获得更新的HWE内核和图形堆栈,并且现在看来,Ubuntu 16.04.3 LTS默认情况下使用Linux内核4.10。

Ubuntu 16.04.3 LTS目前计划于2017年8月3日登陆,而您将能够继续使用长期支持的Linux 4.4内核系列,现在可以安装Linux内核4.10,如果您需要它你的实际硬件上,您甚可以不必等到Ubuntu 16.04.3 LTS发布那天,因为您现在可以安装HWE内核。

Canonical在安全公告中说:“此更新为Ubuntu 17.04的Ubuntu 16.04 LTS提供了Linux硬件启用(HWE)内核的相应更新。 “请注意,此更新将Linux HWE内核从Ubuntu 17.04更改为基于4.10的内核,取代了Ubuntu 16.10中的基于4.8的HWE内核。

要将Ubuntu 16.04 LTS操作系统更新到Ubuntu 17.04的Linux 4.10内核,您需要从存储库安装linux-image-generic-hwe-16.04 4.10.0.27.30软件包。 Generic-lpae和lowlatency内核也可用,它们包括40个安全修复程序。

------分隔线----------------------------
推荐内容